@font-face {
    font-family: 'lequire_demoregular';
    src: url('lequiredemo-dojrd-webfont.eot');
    src: url('lequiredemo-dojrd-webfont.eot?#iefix') format('embedded-opentype'),
         url('lequiredemo-dojrd-webfont.woff2') format('woff2'),
         url('lequiredemo-dojrd-webfont.woff') format('woff'),
         url('lequiredemo-dojrd-webfont.ttf') format('truetype'),
         url('lequiredemo-dojrd-webfont.svg#lequire_demoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'NextF Games';
    src: url('NextFGames-Medium.woff2') format('woff2'),
        url('NextFGames-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BlockBlueprint';
    src: url('BlockBlueprint.woff2') format('woff2'),
        url('BlockBlueprint.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Jitten';
    src: url('Jitten.woff2') format('woff2'),
        url('Jitten.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Octa Brain';
    src: url('OctaBrain-Regular.woff2') format('woff2'),
        url('OctaBrain-Regular.woff') format('woff'),
        url('OctaBrain-Regular.ttf') format('truetype'),
        url('OctaBrain-Regular.svg#OctaBrain-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Space Boards DEMO';
    src: url('SpaceBoardsDEMO.woff2') format('woff2'),
        url('SpaceBoardsDEMO.woff') format('woff'),
        url('SpaceBoardsDEMO.ttf') format('truetype'),
        url('SpaceBoardsDEMO.svg#SpaceBoardsDEMO') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root{
    --text-primary:#232b50;
    --text-secondary:#a7b0d8;
    --text-tertiary: #676f97;
    --bg-primary: #101a36;
    --bg-secondary:#514c66;
    height: 100%;
}

body{
    background-color: #0e010c;
}

.navbar-brand{
    font-family: 'lequire_demoregular';
    font-size: 2.25rem;
    padding: 0 3vw 0 2vw;
}

nav{
    z-index: 1;
    background:#ffffff28;
    backdrop-filter: blur(25px);
    box-shadow: 0 4px 30px rgba(71, 66, 66, 0.1);
    -webkit-backdrop-filter: blur(25px);
    border: 1px solid rgba(83, 50, 160, 0.3);
}

.navbar-brand, .nav-link,
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
    color: var(--text-secondary);
    margin: 0 0.5dvw 0 0.5dvw;
}

.nav-item{
    font-family: 'Jitten';
    font-size: 1.25rem;
    letter-spacing: 0.1dvi;
}

.nav-link:hover, .navbar-brand:hover{
    color: #99AABB;
}

.dropdown-menu{
    background-color: #514c66;
    border: 0;
    z-index: 1;
}

.dropdown-toggle{
    word-spacing: normal
}

.dropdown-item{
    color: #99AABB;
}

.dropdown-item:hover{
    background-color: transparent;
    color: #676f97;
}

span.navbar-toggler-icon{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(153, 170, 187)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-toggler{
    border-color: #99AABB;
}

h2{
    font-family: 'lequire_demoregular';
    color: rgb(223, 240, 240);
}

table{
    word-spacing: 2dvw;
    justify-content: center;
    align-content: center;
}

.cards{
    margin-bottom: 10dvh;
}

#game_card{
    background-color: #514c66;
    border-radius: 20px;
    color: #99AABB;
    height: 50dvh;
}

#game-img{
    height: 30dvh;
    object-fit: contain;
}

footer{
    border-top: 1px solid rgba(83, 50, 160, 0.3);
}

h5{
    font-family: 'lequire_demoregular';
}

.footer-links{
    text-decoration: none;
}

#copyright{
    text-align: right;
}